[toolbar]
n0=32
n1="connect","connect",0,"icons\connect.ico",0,2,0,0,0,0,0,"/tb.connect","",0,0,1,0,"script\aliases.ini"
n2="dconn","disconnect",0,"icons\disconnect.ico",0,2,0,0,0,0,0,"/tb.disconnect","",0,1,0,0,"script\aliases.ini"
n3="xxx","",0,"",0,0,0,0,0,0,0,"","",2,1,0,0,"script\aliases.ini"
n4="/mirc.options","Установки",0,"icons\settings.ico",0,2,0,0,0,0,0,"/mirc.options","",0,1,0,0,"script\aliases.ini"
n5="name2","",0,"",0,0,0,0,0,0,0,"","",2,1,0,0,"script\aliases.ini"
n6="/mirc.favorites","Избранные каналы",0,"icons\favorites.ico",0,2,0,0,0,0,0,"/mirc.favorites","",0,1,0,0,"script\aliases.ini"
n7="/mirc.channels","Список каналов",0,"icons\channels.ico",0,2,0,0,0,0,0,"/mirc.channels","",0,1,0,0,"script\aliases.ini"
n8="/mirc.send","Послать файл",0,"icons\send.ico",0,2,0,0,0,0,0,"/mirc.send","",0,1,0,0,"script\aliases.ini"
n9="name6","",0,"",0,0,0,0,0,0,0,"","",2,1,0,0,"script\aliases.ini"
n10="/cpanel","Контрольная панель",0,"icons\cpanel.ico",0,2,0,0,0,0,0,"/cpanel","",0,1,0,0,"script\aliases.ini"
n11="name8","",0,"",0,0,0,0,0,0,0,"","",2,1,0,0,"script\aliases.ini"
n12="/nickcolors","Цвета ников",0,"icons\nickcolors.ico",0,2,0,0,0,0,0,"/nickcolors","",0,1,0,0,"script\aliases.ini"
n13="/skins","Менеджер скинов",0,"icons\skins.ico",0,2,0,0,0,0,0,"/skins","",0,1,0,0,"script\aliases.ini"
n14="/autoid","Автоидентификация",0,"icons\autoid.ico",0,2,0,0,0,0,0,"/autoid","",0,1,0,0,"script\aliases.ini"
n15="/fkeys","Функциональные клавиши",0,"icons\fkeys.ico",0,2,0,0,0,0,0,"/fkeys","",0,1,0,0,"script\aliases.ini"
n16="/awayer","Система away",0,"icons\away.ico",0,2,0,0,0,0,0,"/awayer","",0,1,0,0,"script\aliases.ini"
n17="/blocker","Фильтр сообщений",0,"script\Qblock\icons\qblock.ico",0,2,0,0,0,0,0,"/blocker","",0,1,0,0,"script\aliases.ini"
n18="/alarm","Будильник",0,"icons\alarm.ico",0,2,0,0,0,0,0,"/alarm","",0,1,0,0,"script\aliases.ini"
n19="/memos","Доставка мемо",0,"icons\memos.ico",0,2,0,0,0,0,0,"/memos","",0,1,0,0,"script\aliases.ini"
n20="name18","",0,"",0,0,0,0,0,0,0,"","",2,1,0,0,"script\aliases.ini"
n21="/winampcontrol","Winamp контроллер",0,"icons\winamp.ico",0,2,0,0,0,0,0,"/winampcontrol","",0,1,0,0,"script\aliases.ini"
n22="/ampprev","Предыдущая песня",0,"icons\wprev.ico",0,2,0,0,0,0,0,"/ampprev","",0,1,0,0,"script\aliases.ini"
n23="/ampstop","Стоп",0,"icons\wstop.ico",0,2,0,0,0,0,0,"/ampstop","",0,1,0,0,"script\aliases.ini"
n24="/ampplay","Играть",0,"icons\wplay.ico",0,2,0,0,0,0,0,"/ampplay","",0,1,0,0,"script\aliases.ini"
n25="/ampplaypause","Пауза",0,"icons\wpause.ico",0,2,0,0,0,0,0,"/ampplaypause","",0,1,0,0,"script\aliases.ini"
n26="/ampnext","Следующая песня",0,"icons\wnext.ico",0,2,0,0,0,0,0,"/ampnext","",0,1,0,0,"script\aliases.ini"
n27="/ampopen","Открыть файл",0,"icons\wopen.ico",0,2,0,0,0,0,0,"/ampopen","",0,1,0,0,"script\aliases.ini"
n28="name26","",0,"",0,0,0,0,0,0,0,"","",2,1,0,0,"script\aliases.ini"
n29="/about","О NeOn mIRC Script",0,"icons\about.ico",0,2,0,0,0,0,0,"/about","",0,1,0,0,"script\aliases.ini"
n30="name28","",0,"",0,0,0,0,0,0,0,"","",2,1,0,0,"script\aliases.ini"
n31="/status","Статус",0,"icons\lamp.ico",0,2,0,0,0,0,0,"/status","",0,1,0,0,"script\aliases.ini"
n32="name30","",0,"",0,0,0,0,0,0,0,"","",2,1,0,0,"script\aliases.ini"
